import Vue from 'vue'
import App from './App'
import {VueJsonp} from 'vue-jsonp'
import share from 'common/share.js'
Vue.config.productionTip = false
Vue.use(VueJsonp)
App.mpType = 'app'
Vue.mixin(share)
const app = new Vue({
    ...App
})
app.$mount()
